#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-text
version:              1.0.0
visibility:           public
id:                   hslua-module-text-1.0.0-5YQm1tm5jCZIRpr0mxpliZ
key:                  hslua-module-text-1.0.0-5YQm1tm5jCZIRpr0mxpliZ
license:              MIT
copyright:            © 2017–2021 Albert Krewinkel
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module for text
description:
    UTF-8 aware subset of Lua'\''s `string` module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  16810fe538d1fd352f87c3a9de34886e
exposed:              True
exposed-modules:      HsLua.Module.Text
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-text-1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-text-1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hslua-module-text-1.0.0
hs-libraries:         HShslua-module-text-1.0.0-5YQm1tm5jCZIRpr0mxpliZ
depends:
    base-4.15.1.0 hslua-core-2.0.0.2-AePqMAz01WrGok5cLT7V2L
    hslua-marshalling-2.0.1-LaNJtJhmQCdCgGfOnHd5Z4
    hslua-packaging-2.0.0-84JK7T5SnwKLNSAqRC4F7V text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-text/html/hslua-module-text.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-text/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

